<?xml version="1.0" encoding="UTF-8"?>

<connections>
<!--  <connection id="DF1"  uri="chtcp-2.0://localhost:10203?target=10.193.64.20:50001" address_table="file://address_df.xml" /> -->
<!--  Switch to CH on vm-tbed-ftk-01.cern.ch (10.193.20.102) -->
  <connection id="DF20"  uri="chtcp-2.0://10.193.20.102:10203?target=10.193.64.20:50001" address_table="file://address_df.xml" />
  <connection id="DF20D" uri="ipbusudp-2.0://10.193.64.20:50001"                     address_table="file://address_df.xml" />
  <connection id="DF21"  uri="chtcp-2.0://10.193.20.102:10203?target=10.193.64.21:50001" address_table="file://address_df.xml" />
  <connection id="DF21D" uri="ipbusudp-2.0://10.193.64.21:50001"                     address_table="file://address_df.xml" />
  <connection id="DF22"  uri="chtcp-2.0://10.193.20.102:10203?target=10.193.64.22:50001" address_table="file://address_df.xml" />
  <connection id="DF22D" uri="ipbusudp-2.0://10.193.64.22:50001"                     address_table="file://address_df.xml" />
  <connection id="DF24"  uri="chtcp-2.0://10.193.20.102:10203?target=10.193.64.24:50001" address_table="file://address_df.xml" />
  <connection id="DF24D" uri="ipbusudp-2.0://10.193.64.24:50001"                     address_table="file://address_df.xml" />
  <connection id="DF25"  uri="chtcp-2.0://10.193.20.102:10203?target=10.193.64.25:50001" address_table="file://address_df.xml" />
  <connection id="DF25D" uri="ipbusudp-2.0://10.193.64.25:50001"                     address_table="file://address_df.xml" />
  <connection id="DF26"  uri="chtcp-2.0://10.193.20.102:10203?target=10.193.64.26:50001" address_table="file://address_df.xml" />
  <connection id="DF26D" uri="ipbusudp-2.0://10.193.64.26:50001"                     address_table="file://address_df.xml" />
</connections>
